;COMMENT: Log outbound TCP connections
;DESCRIPTION: All outgoing TCP connections are logged in the file 'connect.log'. Both the connection open and the connection close events are logged.


Connection-Open-Out
		Comment = "Log outgoing TCP connections",
		Rule-Action = Log,
		Log-Control = Enabled,
		Log-Mask = "date time direction resolved_source resolved_dest s_port d_port message",
		Log-File = "firewall/logs/connect.log",
		Log-Message = "10:Connection opened",
		Packet-Feature = Connection-Open,
		Direction = Outgoing

Connection-Close-Out
		Comment = "Log outgoing TCP connections",
		Rule-Action = Log,
		Log-Control = Enabled,
		Log-Mask = "date time direction resolved_source resolved_dest s_port d_port message",
		Log-File = "firewall/logs/connect.log",
		Log-Message = "99:Connection closed",
		Packet-Feature = Connection-Close,
		Direction = Outgoing
